#masonrycontainer
{
/*
	width: 990px;
	margin: 0 auto;
	padding-right: 0px;
    */
}

div.masonryImage
{
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #281A2B;
	/*width: 320px;*/
	border: 4px white solid;
	width: 242px;
}

div.masonryImage:hover
{
	border: 4px #281A2B solid;
	width: 242px;
}

div.masonryImageClanek
{
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #281A2B;
	/*width: 320px;*/
	border: 4px white solid;
	width: 268px;
}

div.masonryImageClanek:hover
{
	border: 4px #281A2B solid;
	width: 268px;
}

div.masonryImage a
{
	display: block;
}

div.masonryImage a:hover
{
	display: block;
}

div.masonryImage a img
{

}

div.masonryImage:hover a img
{
	/*margin: -4px;*/
	opacity: 0.6;
}

div.masonryImageClanek:hover a img
{
	/*margin: -4px;*/
	opacity: 0.6;
}
 
